Board index » jbuilder » JBuilder 5 and JDK1.4

JBuilder 5 and JDK1.4


2004-06-18 06:14:18 AM
jbuilder13
Hi,
I am trying to use JBuilder 5 with JDK1.4.2 (default: 1.3); I get an
error
#750: initialization error when I try to compile any code; is there a
fix
for this problem?!?
Clemens
 
 

Re:JBuilder 5 and JDK1.4

Clemens Steegborn wrote:
Quote
Hi,

I am trying to use JBuilder 5 with JDK1.4.2 (default: 1.3); I get an
error
#750: initialization error when I try to compile any code; is there a
fix
for this problem?!?

Clemens

No. JB5 is ancient. I don't think JDK 1.4 worked with JBuilder before
version 7, and gui design work with 1.4 was not possible until JB8.
You should really consider downloading and using JBX Foundation.
--
Regards,
Lori Olson [TeamB]
------------
Save yourself, and everyone else, some time and search the
newsgroups and the FAQ-O-Matic before posting your next
question.
Google Advanced Newsgroup Search
www.google.ca/advanced_group_search
Other Newsgroup Searches:
www.borland.com/newsgroups/ngsearch.html
Joi Ellis's FAQ-O-Matic:
www.visi.com/~gyles19/fom-serve/cache/1.html
 

Re:JBuilder 5 and JDK1.4

We actually used to use JBuilder 6 with 1.4. I think JBuilder 7 was the
first JBuilder that was natively hosted on JDK 1.4.
- Alexey.
Lori M Olson [TeamB] wrote:
Quote
Clemens Steegborn wrote:

>Hi,
>
>I am trying to use JBuilder 5 with JDK1.4.2 (default: 1.3); I get an
>error
>#750: initialization error when I try to compile any code; is there a
>fix
>for this problem?!?
>
>Clemens
>

No. JB5 is ancient. I don't think JDK 1.4 worked with JBuilder before
version 7, and gui design work with 1.4 was not possible until JB8.

You should really consider downloading and using JBX Foundation.

 

{smallsort}